<template> 
    <require from="../componentes/widgets/perfil"></require>
    <require from="../componentes/widgets/historial"></require>
    <require from="../componentes/widgets/listado-solicitudes"></require>
    <div class="html ui top attached segment">
        <div class="ui three column grid">
            <div class="row">
                <div class="column">
                    <div class="ui segment">
                        <perfil></perfil>
                    </div>
                </div>
                <div class="column">
                    <div class="ui segment">
                        <historial></historial>
                    </div>
                </div>
                <div class="column">
                    <div class="ui segment">
                        <listado-solicitudes></listado-solicitudes>
                    </div>
                </div>
            </div>                
        </div>
    </div>
</template>